Bug 55409 - Some apps require 'run in term window' from kicker menu
Some apps require 'run in term window' from kicker menu
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-30 16:35 EST by Bryan Wright
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 16:31:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Wright 2001-10-30 16:35:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.14-5.0 i686)

Description of problem:
Some applications (e.g., display (imagemagick) and xsnow) hang forever if
you try
to launch them from kicker's menu.  Turning on 'run in terminal window'
works around
the problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Click on kicker's "K" button
2. Click "Graphics"
3. Click "ImageMagick"
	

Actual Results:  ImageMagick "Cursor Icon" appears, but the application
never starts.


Additional info:
Comment 1 Ngo Than 2004-10-07 16:31:48 EDT
it's fixed in RHEL3 and FC2 current release.

Note You need to log in before you can comment on or make changes to this bug.